#cssmenu {
  font-size: 15px;
  color:#FFF;
  line-height: 13px;
  text-align: left;
  margin-top:13.5px;
  font-family: 'Open Sans', sans-serif;
}

	

.jay {
	background-image:url(../images/1.png);
	background-repeat:no-repeat;
	background-position:center center;
	text-indent:-9999px;
	width:40px;
	}
#cssmenu > ul li a.jay:hover{
	background-image:url(../images/1.jpg);
	background-repeat:no-repeat;
	background-position:center center;
}

#cssmenu > ul li a.jay.active{
	background-image:url(../images/1.jpg);
	background-repeat:no-repeat;
	background-position:center center;
}




#cssmenu > ul {
  width: auto;
  list-style-type: none;
  padding: 0;
  margin: 0;
  background-color:#0a4c40;

}
#cssmenu > ul li#responsive-tab {
  display: none;
  /* Hide for large screens */

}
#cssmenu > ul li {
  display: inline-block;
  *display: inline;
  color:#FFF;
  font-family: 'Open Sans', sans-serif;
}
#cssmenu > ul li.right {
  float: right;
}
#cssmenu > ul li.has-sub {
  position: relative;
}
#cssmenu > ul li.has-sub:hover ul {
  display: block;
}
#cssmenu > ul li.has-sub ul {
  display: none;
  width: 180px;
  position: absolute;
  margin: 0;
  padding: 0;
  list-style-type: none;
  background-color:#0a4c40;
  border-bottom:solid 1px #21544d;
  border-top: 0 none;
}
#cssmenu > ul li.has-sub ul li {
  display: block;
}
#cssmenu > ul li.has-sub > a {
  background-image:url(../images/caret.png);
  background-repeat: no-repeat;
  background-position: 90% -95%;
}
#cssmenu > ul li.has-sub > a.active,
#cssmenu > ul li.has-sub > a:hover {
  background:#161616 url(../images/caret.png) no-repeat;
  background-position: 90% 195%;
}
#cssmenu > ul li a {
  display: block;
  padding: 12px 20px 12px 20px;
  text-decoration: none;
  color:#FFF;
  font-weight:normal;
  border-right:solid 1px #20554d;
  margin:0px;
}
#cssmenu > ul li a.active,
#cssmenu > ul li a:hover {
	
  background: #161616;
  color: #fff;
}
@media (max-width: 600px) {
  #cssmenu > ul {
    width: 100%;
  }
  #cssmenu > ul li#responsive-tab {
    display: block;
  }
  #cssmenu > ul li#responsive-tab a {
    background: url(../images/caret.png) no-repeat;
    background-position: 95% -35%;
  }
  #cssmenu > ul li#responsive-tab a:hover {
    background-color: #161616;
    background-position: 95% 135%;
  }
  #cssmenu > ul li {
    display: none;
  }
  #cssmenu > ul li.right {
    float: none;
  }
  #cssmenu > ul li.has-sub {
    position: relative;
	
  }
  #cssmenu > ul li.has-sub ul {
    display: block;
    position: static;
    width: 100%;
  background-color:#0a4c40;

    border: 0 none;
  }
  #cssmenu > ul li.has-sub ul li {
    display: block !important;
  }
  #cssmenu > ul li.has-sub ul li a span {
    display: block;
    padding-left: 24px;
  }
  #cssmenu > ul li.has-sub > a {
    background-image: none;
  }
  
  
  
.jay {
	background-image:url(../images/1.jpg);
	background-repeat:no-repeat;
	background-position:15px center;
	background-color:#161616;
	text-indent:-9999px;
	width:100%;
	}
#cssmenu > ul li a.jay:hover{
	background-image:url(../images/1.jpg);
	background-repeat:no-repeat;
	background-position:15px center;
}

  
 
 
}
/* Make sure they show even if hidden in mobile view by JS */
@media (min-width: 600px) {
  #cssmenu > ul > li.collapsed {
    display: inline-block !important;
    *display: inline;
    zoom: 1;
  }
  #cssmenu > ul ul li.collapsed {
    display: block !important;
  }
}
